Error when trying to run app in emulator

Discussion in 'Android App Developers' started by droid15, Jul 21, 2010.

  1. droid15

    droid15 Member

    Joined:
    May 29, 2010
    Messages:
    166
    Likes Received:
    0
    Trophy Points:
    16
    Ratings:
    +0
    I am getting this error and do not know what is means?!?!
    [2010-07-21 17:56:18 - Emulator] 2010-07-21 17:56:18.139 emulator[355:903] Warning once: This application, or a library it uses, is using NSQuickDrawView, which has been deprecated. Apps should cease use of QuickDraw and move to Quartz.